Bug 820296 - [abrt] python-2.7.3-1.fc16: QObject::thread: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-1.fc16: QObject::thread: Process /usr/bin/python2.7 was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
abrt_hash:5adc3d9e7adc004c63e730a285d...
:
: 887365 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 10:38 EDT by Arindam Choudhury
Modified: 2013-02-13 18:54 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:54:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.42 KB, text/plain)
2012-05-09 10:38 EDT, Arindam Choudhury
no flags Details
File: backtrace (23.23 KB, text/plain)
2012-05-09 10:38 EDT, Arindam Choudhury
no flags Details
File: maps (62.80 KB, text/plain)
2012-05-09 10:38 EDT, Arindam Choudhury
no flags Details

  None (edit)
Description Arindam Choudhury 2012-05-09 10:38:18 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        python /usr/bin/hp-systray
crash_function: QObject::thread
executable:     /usr/bin/python2.7
kernel:         3.3.4-3.fc16.x86_64
pid:            1741
pwd:            /home/arindam
reason:         Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
time:           Wed 09 May 2012 04:28:56 PM CEST
uid:            1000
username:       arindam
var_log_messages: May  9 16:28:57 aopcach abrt[2445]: Saved core dump of pid 1741 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-05-09-16:28:56-1741 (21970944 bytes)

backtrace:      Text file, 23784 bytes
dso_list:       Text file, 14767 bytes
maps:           Text file, 64307 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=aopcach.uab.es
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:JUNIT4_CP=/home/arindam/Downloads/junit-4.10.jar
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=da262fb12cd4de7f7898a51900000008-1336573667.74742-1025842958
:GNOME_KEYRING_CONTROL=/tmp/keyring-DL1iRb
:ANT_HOME=/opt/apache-ant-1.8.3
:IMSETTINGS_MODULE=none
:USER=arindam
:XEN_ROOT=/opt/xen-4.1.2
:USERNAME=arindam
:MAIL=/var/spool/mail/arindam
:MAVEN_HOME=/opt/apache-maven-3.0.4
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/opt/jdk1.6.0_24/bin:/opt/apache-maven-3.0.4/bin:/opt/apache-ant-1.8.3/bin:/home/arindam/guestvm/com.oracle.max.ve.shell:/home/arindam/maxine/com.oracle.max.shell:/usr/local/sbin:/usr/sbin:/sbin:/home/arindam/.local/bin:/home/arindam/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/arindam
:JAVA_HOME=/opt/jdk1.6.0_24
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1494
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/arindam
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=arindam
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-PVtNmU5yl4,guid=59f815e86e70197b2258f41600000019
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/arindam
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-arindam-notXdv/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1500,unix/unix:/tmp/.ICE-unix/1500
:SSH_AUTH_SOCK=/tmp/keyring-DL1iRb/ssh
:GPG_AGENT_INFO=/tmp/keyring-DL1iRb/gpg:0:1
:DESKTOP_AUTOSTART_ID=1084eb975ef56df628133657366795554300000015000027

smolt_data:
:
:
:General
:=================================
:UUID: 18c1efc8-5263-40fb-8e3a-0fd665a15630
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5984.53
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 5902
:System Swap: 976
:Vendor: Hewlett-Packard
:System: HP Compaq 8000 Elite CMT PC 
:Form factor: Mini Tower
:Kernel: 3.3.4-3.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:14958:4156:13895) pci, snd_hda_intel, MULTIMEDIA, 82801JD/DO (ICH10 Family) HD Audio Controller
:(32902:14950:4156:13895) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #3
:(32902:14850:4156:13895) pci, ahci, STORAGE, 82801JD/DO (ICH10 Family) SATA AHCI Controller
:(32902:14960:4156:13895) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 1
:(32902:14868:4156:13895) pci, None, PCI/ISA, 82801JDO (ICH10DO) LPC Interface Controller
:(4318:1600:0:0) pci, nouveau, VIDEO, G96 [GeForce 9500 GT]
:(32902:11796:4156:13895) pci, None, SIMPLE, 4 Series Chipset HECI Controller
:(32902:11799:4156:13895) pci, serial, 16550_SERIAL, 4 Series Chipset Serial KT Controller
:(32902:11798:4156:13895) pci, ata_generic, STORAGE, 4 Series Chipset PT IDER Controller
:(32902:4318:4156:13895) pci, e1000e, ETHERNET, 82567LM-3 Gigabit Network Connection
:(32902:14949:4156:13895) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #2
:(32902:9294:4156:13895) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14968:4156:13895) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 5
:(32902:14948:4156:13895) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #1
:(32902:14951:4156:13895) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #4
:(32902:14952:4156:13895) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #5
:(32902:11792:4156:13895) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:14956:4156:13895) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #2
:(32902:14953:4156:13895) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #6
:(32902:14954:4156:13895) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #1
:(32902:11793:4156:13895) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 34537680 14143577 12414336 8650752 8254719 8254719
:

xsession_errors:
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/__init__.py:122: RuntimeWarning: PyOS_InputHook is not available for interactive use of PyGTK
:  File "/usr/lib/python2.7/site-packages/dbus/_dbus.py", line 219, in __new__
:  File "/usr/lib/python2.7/site-packages/dbus/_dbus.py", line 108, in __new__
:  File "/usr/lib/python2.7/site-packages/dbus/bus.py", line 125, in __new__
Comment 1 Arindam Choudhury 2012-05-09 10:38:25 EDT
Created attachment 583314 [details]
File: dso_list
Comment 2 Arindam Choudhury 2012-05-09 10:38:28 EDT
Created attachment 583315 [details]
File: backtrace
Comment 3 Arindam Choudhury 2012-05-09 10:38:30 EDT
Created attachment 583316 [details]
File: maps
Comment 4 Tim Waugh 2012-12-16 17:54:10 EST
*** Bug 887365 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2013-01-16 15:29:53 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:54:07 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.